@charset "UTF-8";
/* CSS Document */


/*	
-------------------------------------------
	BASICS
-------------------------------------------
*/

body  {background-color:#ffffff;}

#main {width:960px; height:100%; margin:auto;background-color:#ffffff;}

#top {
	background-color:#f27321;
	width:100%;
	height:23px;
}

.spacer {background-color:#ffffff;
width:960px;
height:14px;
float:left;}

.spacer2 {background-color:#ffffff;
width:960px;
height:5px;
margin:auto;}

.offer-graphic {width:960px;
height:108px;
float:left;}


/*	
-------------------------------------------
LOGO ROW AND PHONE NO SECTION ETC
-------------------------------------------
*/

#logo-row {background-color:#ffffff;
width:960px;
height:126px;
float:left;}

	#logo-row-logo {
	background-color:#ffffff;
	width:177px;
	height:126px;
	margin:auto;
	float:left;
}
	
	#logo-row-right {background-color:#ffffff;
	width:780px;
	height:126px;
	margin:auto;
	float:right;}
	
		#logo-row-right1 {background-color:#ffffff;
		width:780px;
		height:94px;
		margin:auto;
		float:left;}
				
				/*space*/
				#logo-row-right1-1 {background-color:#ffffff;
				width:770px;
				height:2px;
				margin:auto;
				float:left;}
				
				/*top links*/
				#logo-row-right1-2 {background-color:#ffffff;
				width:780px;
				height:16px;
				margin:auto;
				float:left;}
				
				/*space*/
				#logo-row-right1-3 {background-color:#ffffff;
				width:770px;
				height:7px;
				margin:auto;
				float:left;}
				
				/*phone number and social media logos*/
				#logo-row-right1-4 {
	background-color:#ffffff;
	width:780px;
	height:28px;
	margin:auto;
	float:left;
}
				
						/*space*/
						#logo-row-right1-4a {background-color:#ffffff;
						width:553px;
						height:28px;
						margin:auto;
						float:left;}
						
						/*facebook logo*/
						#logo-row-right1-4b {background-color:#ffffff;
						width:20px;
						height:21px;
						margin:auto;
						float:left;}
						
							/*facebook logo*/
							.smallspacer {background-color:#ffffff;
							width:20px;
							height:7px;
							margin:auto;
							float:left;}
							
							/*facebook logo*/
							.logobox {background-color:#ffffff;
							width:20px;
							height:21px;
							margin:auto;
							float:left;}
						
						/*google plus logo*/
						#logo-row-right1-4c {background-color:#ffffff;
						width:20px;
						height:28px;
						margin:auto;
						float:left;}
						
						/*space*/
						#logo-row-right1-4d {background-color:#ffffff;
						width:6px;
						height:21px;
						margin:auto;
						float:left;}
						
						/*phone symbol*/
						#logo-row-right1-4e {background-color:#ffffff;
						width:30px;
						height:28px;
						margin:auto;
						float:left;}
						
						/*facebook logo*/
							.smallspacer2 {background-color:#ffffff;
							width:30px;
							height:7px;
							margin:auto;
							float:left;}
							
							/*facebook logo*/
							.logobox2 {background-color:#ffffff;
							width:30px;
							height:21px;
							margin:auto;
							float:left;}
						
						/*space*/
						#logo-row-right1-4f {
						background-color:#ffffff;
						width:1px;
						height:21px;
						margin:auto;
						float:left;
							}
						
						/*phone number*/
						#logo-row-right1-4g {
	background-color:#ffffff;
	width:150px;
	height:28px;
	margin:auto;
	float:right;
						}
				
				/*space*/
				#logo-row-right1-5 {
				background-color:#ffffff;
				width:780px;
				height:1px;
				margin:auto;
				float:left;}
				
				/*address line*/
				#logo-row-right1-6 {background-color:#ffffff;
				width:780px;
				height:17px;
				margin:auto;
				float:left;}
				
				/*space*/
				#logo-row-right1-7 {background-color:#ffffff;
				width:770px;
				height:24px;
				margin:auto;
				float:right;}
		
		
		/*	
-------------------------------------------
NAV BAR ROW STRUCTURE
-------------------------------------------
*/
		
		
		/* NAV BAR ROW*/
		#logo-row-right2 {background-color:#ffffff;
		width:780px;
		height:20px;
		margin:0;
		float:left;}
		
			#logo-row-right2-1 {background-color:#ffffff;
			width:40px;
			height:20px;
			margin:0;
			float:left;}
			
			#logo-row-right2-2 {background-color:#ffffff;
			width:740px;
			height:20px;
			margin:0;
			float:right;}
		
		#logo-row-right3 {background-color:#ffffff;
		width:780px;
		height:12px;
		margin:auto;
		float:left;}


/*	
-------------------------------------------
	OPTION BUTTONS
-------------------------------------------
*/

#blockbuttons {background-color:#FFffff;
width:960px;
height:179px;
float:left;}

.blockbuttons1 {background-color:#FFffff;
width:184px;
height:179px;
margin:auto;
float:left;}

.blockbuttons2 {background-color:#FFffff;
width:10px;
height:179px;
margin:auto;
float:left;}


/*	
-------------------------------------------
	ALL PIC AND CONTENT ELEMENTS FOR PAGE TYPE B
-------------------------------------------
*/

#b-pic-row {background-color:;
width:960px;
height:372px;
float:left;}

#extra {background-color:;
width:960px;
height:450px;
float:left;}

#b-pic-rowl {background-color:;
width:204px;
height:372px;
margin:auto;
float:left;}

#b-pic-rowla {background-color:;
width:184px;
height:372px;
margin:auto;
float:left;}
		
		#b-pic-rowlatop {background-color:;
		width:184px;
		height:179px;
		margin:auto;
		float:left;}
		
		#b-pic-rowlamid {background-color:;
		width:184px;
		height:14px;
		margin:auto;
		float:left;}
		
		#b-pic-rowlabot {background-color:;
		width:184px;
		height:179px;
		margin:auto;
		float:left;}

#b-pic-rowlb {background-color:;
width:18px;
height:372px;
margin:auto;
float:right;}


#contentrow {background-color:#ffffff;
	width:960px;
	height:100%;
	float:left;
}

#contentrowl {background-color:#ffffff;
width:202px;


float:left;}

	#contentrowl1 {background-color:;
	width:184px;

	
	float:left;}
	
			
	
	#contentrowl2 {background-color:;
	width:18px;
	height:100%;
	
	float:right;}

#contentrowr {background-color:#ffffff;
	width:756px;
	
	float:right;
	
}

#left {background-color:;
width:184px;

float:left;}

			#content1 {background-color:;
			width:184px;
			height:179px;
			
			float:left;}
			
			#content2 {background-color:;
			width:184px;
			height:14px;
			
			float:left;}
			
			#content3 {background-color:;
			width:184px;
			height:179px;
			
			float:left;}
			
			#content4 {background-color:;
			width:184px;
			height:14px;
			
			float:left;}
			
			#content5 {background-color:;
			width:184px;
			height:179px;
			
			float:left;}

#right {background-color:;
width:18px;

float:right;}

#textinput {background-color:;
width:740px;
height:100%;

float:left;}

#margin {background-color:;
width:14px;
height:100%;

float:right;}




#b-pic-rowr {background-color:;
width:756px;
height:372px;
margin:auto;
float:right;}



/*	
-------------------------------------------
	HEADLINE TEXT ON FRONT PAGE ONLY
-------------------------------------------
*/

#textleader {background-color:#ffffff;
width:960px;
height:108px;
float:left;}




/*	
-------------------------------------------
	FOOTER BAR
-------------------------------------------
*/

#footer2 {background-color:#333333;
width:960px;
height:210px;
float:left;

}

#footer {background-color:#333333;
width:960px;
height:210px;
float:left;

}

.footerspace {background-color:;
width:10px;
height:200px;
margin:auto;
float:left;}

.footerblock {background-color:;
width:182px;
height:200px;
margin:auto;
float:left;}

.footerblocktopspace {background-color:;
width:182px;
height:10px;
margin:auto;
float:left;}

.footerblocktop {background-color:;
width:182px;
height:160px;
margin:auto;
float:left;}

.footerblockbot {background-color:;
width:182px;
height:30px;
margin:auto;
float:left;}

.footerspace2 {background-color:;
width:6px;
height:29px;
margin:auto;
float:left;}

.media-logo {background-color:;
width:30px;
height:30px;
margin:auto;
float:left;}

.media-logo2 {background-color:;
width:105px;
height:30px;
margin:auto;
float:left;}

.media-logo3 {background-color:;
width:62px;
height:30px;
margin:auto;
float:left;}



/*	
-------------------------------------------
	FOOTNOTE
-------------------------------------------
*/

#footnote {background-color:#ffffff;
width:960px;
height:23px;
margin:auto;}



/*	
-------------------------------------------
	ALL TYPOGRAPHY AND STYLES
-------------------------------------------
*/



/* h1.fontface {font: 60px/68px 'din1451alt', tahoma;letter-spacing: 0;} */

/* AS USED IN FOOTNOTE*/
.style20 {color: #828282;font-style:normal; font-family:Arial, Helvetica, sans-serif;font-size: 10px;}
.style20 a:link {color: #828282;text-decoration: none;}
.style20 a:visited {text-decoration: none;color: #828282;}
.style20 a:hover {text-decoration: none;color: #828282;}
.style20 a:active {text-decoration: none;color: #828282;}

/* AS USED IN TOP LINKS*/
.style21 {color: #828282;font-style:normal; font-family:Arial, Helvetica, sans-serif;font-size: 9px;text-align:right;}
.style21 a:link {color: #828282;text-decoration: none;}
.style21 a:visited {text-decoration: none;color: #828282;}
.style21 a:hover {text-decoration: none;color: #828282;}
.style21 a:active {text-decoration: none;color: #828282;}

/*AS USED IN PHONE NUMBER*/
.style22 {
	color: #828282;
	font:22px 'Lucida Sans Unicode', 'Lucida Grande', sans serif;
	text-align:right;
	height: 28px;
} 
.style22 a:link {color: #828282;text-decoration: none;}
.style22 a:visited {text-decoration: none;color: #828282;}
.style22 a:hover {text-decoration: none;color: #828282;}
.style22 a:active {text-decoration: none;color: #828282;}

/*AS USED IN ADDRESS LINE*/
.style23 {color: #828282;font:12px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; text-align:right;} /*no ttf or eot here*/
.style23 a:link {color: #828282;text-decoration: none;}
.style23 a:visited {text-decoration: none;color: #828282;}
.style23 a:hover {text-decoration: none;color: #828282;}
.style23 a:active {text-decoration: none;color: #828282;}

/*AS USED IN NAV BAR*/
.style24 {color: #828282;font:12px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; text-align:right;} /*no ttf or eot here*/
.style24 a:link {color: #828282;text-decoration: none;}
.style24 a:visited {text-decoration: none;color: #828282;}
.style24 a:hover {text-decoration: none;color: #828282;}
.style24 a:active {text-decoration: none;color: #828282;}

/*AS USED IN TEXTLINE BAR*/
.style25 {color: #828282;font:14px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; text-align:right;} /*no ttf or eot here*/
.style25 a:link {color: #828282;text-decoration: none;}
.style25 a:visited {text-decoration: none;color: #828282;}
.style25 a:hover {text-decoration: none;color: #828282;}
.style25 a:active {text-decoration: none;color: #828282;}

/*AS USED IN FOOTER BAR*/
.style26 {color: #ffffff;font:13px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; text-align:left;} /*no ttf or eot here*/
.style26 a:link {color: #ffffff;text-decoration: none;}
.style26 a:visited {text-decoration: none;color: #ffffff;}
.style26 a:hover {text-decoration: none;color: #ffffff;}
.style26 a:active {text-decoration: none;color: #ffffff;}

/*AS USED IN FOOTER BAR HEADER*/
.style27 {color: #ffffff;font:15px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; font-weight:bold;  text-align:left;} 
.style27 a:link {color: #ffffff;text-decoration: none;}
.style27 a:visited {text-decoration: none;color: #ffffff;}
.style27 a:hover {text-decoration: none;color: #ffffff;}
.style27 a:active {text-decoration: none;color: #ffffff;}

/*AS USED IN FOOTER BAR FOR THE LINKS*/
.style28 {color: #ffffff;font:13px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; text-align:left;} /*no ttf or eot here*/
.style28 a:link {color: #ffffff;text-decoration:none;}
.style28 a:visited {text-decoration: none;color: #ffffff;}
.style28 a:hover {text-decoration:underline;color: #ffffff;}
.style28 a:active {text-decoration: none;color: #ffffff;}

/*AS USED IN MAIN TEXT SECTIONS*/
.style29 {color: #555555;font:13px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; text-align:left;} /*no ttf or eot here*/
.style29 a:link {color: #555555;text-decoration:none;}
.style29 a:visited {text-decoration: none;color: #555555;}
.style29 a:hover {text-decoration:underline;color: #555555;}
.style29 a:active {text-decoration: none;color: #555555;}



/*	
-------------------------------------------
	SLIDESHOW
-------------------------------------------
*/


#container {
width: 960px; float:left;
position: relative;
}


div#slideshow {
width: 960px; height: 350px; padding: 0px 0 0 0px;
background:; margin-left:0px;
overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
position: relative; z-index: 0;
}

div#slideshow ul#nav {
display: none;
list-style: none;
position: relative; top: 0px; z-index: 0;
}
div#slideshow ul#nav li#prev {
float: left; margin: 0 0 0 0px;
}
div#slideshow ul#nav li#next {
float: right; margin: 0 0px 0 0;
}
div#slideshow ul#nav li a {
display: block; width: 80px; height: 80px; text-indent: 0px;
}
div#slideshow ul#nav li#prev a {
background:url(images/prev.png);
}
div#slideshow ul#nav li#next a {
background: url(images/next.png);
}
div#slideshow ul#slides {
list-style: none;
}
div#slideshow ul#slides li {
margin: 0 0 0px 0;
}



/*	
-------------------------------------------
	NAV BUTTONS
-------------------------------------------
*/

/* CATEGORIES HORIZONTAL NAV CSS ELEMENTS */
ul.categoriesnav {margin:0;
padding:0;
list-style:none; text-align:right;
width:55em; /* THIS ELEMENT CHANGES THE WIDTH OF THE WHOLE NAV ROW*/
background-color:#ffffff; /*BACKGROUND COLOUR OF WHOLE ROW*/
display:inline;
overflow:hidden;
float:right;
}

ul.categoriesnav li {float:right; display:inline;} /*CHANGES THE ORDER OF THE BUTTONS*/

ul.categoriesnav li + li {border-right: 11px solid #ffffff;} /*puts a border to right of buttons only with a preceding element  ie not the last one*/

ul.categoriesnav a {display:inline;
padding:0 0em;/* THIS ELEMENT CHANGES THE width of the individual button or the space between */
line-height: 1.4em;
background-color:#ffffff;/*background colour of the individual button*/
text-decoration:none;
color:#555555;/* THIS ELEMENT CHANGES THE NORMAL COLOUR */
border-right: 0px solid; border-color:#ffffff;/* THIS ELEMENT PLACES IN THE LINE BETWEEN EACH BUTTON */}

ul.categoriesnav li:first-child a {background:none;}

ul.categoriesnav a:hover, ul.categoriesnav a:focus {color:#2ba09e;}/* THIS ELEMENT CHANGES THE ROLLOVER COLOUR */





.safari .lastbutton {display:inline-table; border-right: 0px; border-color:#ffffff; padding: 0; }
.lastbutton {border-right: 0px solid; border-color:#ffffff; padding: 0; }

/* END HORIZONTAL NAV CSS*/




/*	
-------------------------------------------
	REFERENCE SOURCED CSS - ALL BELOW
-------------------------------------------
*/

.footer{					float:left;	margin-top:-5px;	width:100%;	}
.footer_container{			margin:5px auto 0 auto;	padding-top:20px;	width:960px;	}
.footer_columns{			float:left;	width:100%;	padding-top:20px;	}






/*	
-------------------------------------------
	8. Breadcrumb Style
-------------------------------------------
*/
.breadcrumb {			font-size:11px;	}



/*	
-------------------------------------------
	2. Typography (HEADERS ONLY)
-------------------------------------------
*/

h1{	color: #555555;font:30px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; text-align:left;}	 
h2{	color: #555555;font:20px 'Lucida Sans Unicode', 'Lucida Grande', sans serif; text-align:left;}
h3{			font-size:22px;	line-height:27px; }
h4{			font-size:18px;	line-height:29px; }
h5{			font-size:16px; }
h6{			font-size:14px; }

/*
	General Settings
*/
a:active { 		outline: none;}
a, a:hover {		text-decoration: none; }

/*
	Some Basic Styles
*/
.italic {		font-style:italic !important; }
.center {		text-align:center !important; }
.bold {			font-weight:bold !important; }
.normal {		font-weight:normal !important; }
.alignleft{		float:left !important;	}
.alignright{	float:right !important; }
.alignfull{		float:left !important; }
.aligncenter{	text-align:center !important; }
.full{			width:100%;}
.sidebar{		width:702px;}

/*
	Some Image Styles
*/
img {				border:none;	border-style: none; 	}
img.aligncenter{		display: block !important;	float:none! important; margin:0 auto; }
img.alignright{		padding: 2px;	margin: 5px 0 2px 7px;	display: inline;	}
img.alignleft{		padding: 2px;	margin: 5px 7px 2px 0;	display: inline;	}


/*
	it is like reset!
*/
.last {
	/*float:right !important;*/
	clear:right;
	margin-right:0 !important;
}


/*
	Shadow Models
*/
.full_shadow{			clear:both; background:url(../images/full_shadow.png) no-repeat; height:10px; margin-bottom:-10px; font-size:0; line-height:0; text-indent:-9999px; }
.left_shadow{			clear:both; background:url(../images/left_shadow.png) no-repeat; text-indent:-9999px; font-size:0; line-height:0; }
.right_shadow{			clear:both; background:url(../images/right_shadow.png) no-repeat; text-indent:-9999px; font-size:0; line-height:0; }

/* form style */
select,
input[type="email"],
input[type="password"],
input[type="text"]{		color: #999;	font-size:11px; line-height:14px; font-family:Tahoma;	padding: 10px;	border: 1px solid #ddd;	background:#fff url(../images/input_bg.jpg) repeat-x;	}
input[type="submit"]{		border:1px solid #ddd;	padding:10px 20px;	font-family:Tahoma;	font-size:11px; line-height:14px;  }
textarea{				   	color: #999;	font-family:Tahoma;	padding:10px;	border: 1px solid #ddd;	background:#fff url(../images/input_bg.jpg) repeat-x;	}

select option{				margin-bottom:5px;}

.input{
    color: #999;
    float: left;
	width:90%;
    height: 15px;
	font-size:11px;
	line-height:15px;
	font-family:Tahoma;
	padding: 10px;
	border: 1px solid #ddd;
	background:#fff url(../images/input_bg.jpg) repeat-x;
}

.textarea{
    color: #999;
	font-size:11px;
	font-family:Tahoma;
	width:100%;
	padding:10px;
	border: 1px solid #ddd;
	background:#fff url(../images/input_bg.jpg) repeat-x;

}

.textarea:focus,
.input:focus{
    border: 1px solid #bbb;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, blockquote, 
dl, dt, dd, ol, ul, li,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
    
}



























/*	
-------------------------------------------
	1.  Body Styles
-------------------------------------------
*/
body{ 	
	background-image:; 	
	color:#555555;  	
	font-size:12px; 	
	font-family:inherit;	
	line-height:21px; 	 	
	height:100%; 
}  
